<component name="libraryTable">
  <library name="com.facebook.android:facebook-login-4.28.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/facebook-login-4.28.0.aar/9d210ec33ccfcdcc8529986938eb6aee/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/facebook-login-4.28.0.aar/9d210ec33ccfcdcc8529986938eb6aee/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.android/facebook-login/4.28.0/dd1e861107149ab5f42fd4c283cda780130827ef/facebook-login-4.28.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>